using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x3b)]
    [BannedTable("TSDT")]
    class _0x3B_Reserved
    {
        public _0x3B_Reserved(byte[] buffer)
        {
            throw new NotImplementedException();
        }
    }
}
